---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  TUXEDO
model: |
  TUXEDO InfinityBook S 15 Gen7
bios: |
  1.07.09RTR2
cpu: |
  12th Gen Intel(R) Core(TM) i7-1260P
cpu-short: |
  Intel Core i7-1260P
chipset: |
  Intel Corporation Device [8086:4621] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:46a6] (rev 0c) (prog-if 00 [VGA controller])
gpu-short: |
  Intel Iris Xe Graphics G7 96EUs
network: |
  Intel Corporation Wi-Fi 6 AX200 (rev 1a)
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 15)
memory: |
  65240
scsi: |

usb: |
  3
versions:

- works:
    'yes'
  qubes: |
    R4.1
  xen: |
    4.14.5
  kernel: |
    6.1.12-1
  remark: |
    All very slow with the default settings. But after a new installation with the option kernel latest everything works smoothly!
  credit: |
    Eichennarr
  link: |
    FIXLINK

---

